<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="test2.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <style type="text/css">

    </style>
</head>

<body>

    <body link="#ff0000">
         <nav class="navbar navbar-light mb-2" style="background-color:#deb887;">
        <div class="row col-3 user-info"> <a class="ml-5"> <font color="white">ユーザ名さん</font> </a>
            <a href="xxxx.html" class="ml-5"> <font color="red">ログアウト</font> </a>
        </div>
        </nav>
          <br>
         <br>
        <table width="100%">
            <tr>
                <td align="center">
                    <h1>ユーザ削除確認</h1> </td>
            </tr>
        </table>
    </body>
    
     <br>
    
    <div class="text-center">
        <table>
          <tr>
             <td align="left">ログインID:id0001</td>
          </tr>
          <tr>
             <td>を削除してよろしいでしょうか。</td>
          </tr>
        </table>
    </div>
    <br>
    <br>
    
    <tr>
     <div class="row">
          <div class="col-sm-6">
              <div class="text-right"><input type="button" value="キャンセル" class="btn btn-primary"></div></div>
        <div class="col-sm-6"> <input type="button" value="OK" class="btn btn-primary"></div>
        </div>
        
    </body>
</html>
